<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-B91A2FB6C9A4D8B627A0AEF1D060F851" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-C0DB11DC2E4B1AC73796BC124FF915A9">
    <organization identifier="ORG-C0DB11DC2E4B1AC73796BC124FF915A9" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-70162E1DED4D979CA3799CA7F21EE46F" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-44BC3A2391C8AF94AE7CC376A66C0721" isvisible="true" identifierref="RES-3A0C1EBE5F1561EEFFA14B72BB89FFFB">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-59408E5646C28756F0E384E4BA5A13DF" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-2AEFC25B33824F2462F801365F01A9B0" isvisible="true" identifierref="RES-4BE74461AB4BDACDA1B66ACC6B1849E9">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-680F3B56CA9BEF8D03574FA45CEB203F" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-19DBC4DF3595FBE122FC6469CD9DFD26" isvisible="true" identifierref="RES-23526FFF0572A60B65482D63B35CBD8D">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-37C51DD813CD16D312AFB79C5B2AD760" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-B339CD80AACAF1019D8F6690DC001105" isvisible="true" identifierref="RES-B2C39C2FDC4F21EAB6499E6A7E13A31E">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-DB825F1B43AE466EB9E24D5766A37925" isvisible="true" identifierref="RES-976B77BDCB2F9966372B2D5E0E2DEA6F">
          <title>Actividad 1 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-4F42D12ACDF53A4BBEB5B926D49778E8" isvisible="true" identifierref="RES-CA53FF6826839BE130A5B744F3DCCB72">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-6273881DD7E221A9A066E37395D8DCDA" isvisible="true" identifierref="RES-79221DCBD5E4C361E7F527C97A66B00A">
          <title>Actividad 2 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-10DDDFB2A7A19ABD152AA1566E56F8B0" isvisible="true" identifierref="RES-B4B78946C1E81A2B797B58A84EE73338">
          <title>Actividad 3 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-461348B3884FD4D271D6FDFBAECAF334" isvisible="true" identifierref="RES-D757AFA4D2484DC3E3648FD868672BF2">
          <title>Actividad 4 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-DA02BCED903B2518077E5B2CB3AEEF36" isvisible="true" identifierref="RES-27C19910FCE9EA1BAC4C6ADF99C0E489">
          <title>Actividad 4 - Ejercicio 2</title>
        </item>
      </item>
      <item identifier="ITEM-1576FD8646D02F45C8284C5203DDB2B0" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-4B1F8F7ED63945F5D97E66A66D0760A2" isvisible="true" identifierref="RES-EDE17CD5F124AE99663D32302BB31BDF">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-FA35B874052EE1E04CBEF69CA4E242A9" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-27CC86ECB14A322B66DE9C65C9CB352B" isvisible="true" identifierref="RES-425631876EC7DF668FA86B454814E218">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-3A0C1EBE5F1561EEFFA14B72BB89FFFB" type="webcontent" href="S/S_G01_U01_L01/S_G01_U01_L01_01_00.html">
      <file href="S/S_G01_U01_L01/S_G01_U01_L01_01_00.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-4BE74461AB4BDACDA1B66ACC6B1849E9" type="webcontent" href="S/S_G01_U01_L01/S_G01_U01_L01_01_01.html">
      <file href="S/S_G01_U01_L01/S_G01_U01_L01_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-23526FFF0572A60B65482D63B35CBD8D" type="webcontent" href="S/S_G01_U01_L01/S_G01_U01_L01_02_01.html">
      <file href="S/S_G01_U01_L01/S_G01_U01_L01_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-B2C39C2FDC4F21EAB6499E6A7E13A31E" type="webcontent" href="S/S_G01_U01_L01/S_G01_U01_L01_03_01.html">
      <file href="S/S_G01_U01_L01/S_G01_U01_L01_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-976B77BDCB2F9966372B2D5E0E2DEA6F" type="webcontent" href="S/S_G01_U01_L01/S_G01_U01_L01_03_02.html">
      <file href="S/S_G01_U01_L01/S_G01_U01_L01_03_02.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-CA53FF6826839BE130A5B744F3DCCB72" type="webcontent" href="S/S_G01_U01_L01/S_G01_U01_L01_03_03.html">
      <file href="S/S_G01_U01_L01/S_G01_U01_L01_03_03.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-79221DCBD5E4C361E7F527C97A66B00A" type="webcontent" href="S/S_G01_U01_L01/S_G01_U01_L01_03_04.html">
      <file href="S/S_G01_U01_L01/S_G01_U01_L01_03_04.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-B4B78946C1E81A2B797B58A84EE73338" type="webcontent" href="S/S_G01_U01_L01/S_G01_U01_L01_03_05.html">
      <file href="S/S_G01_U01_L01/S_G01_U01_L01_03_05.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-D757AFA4D2484DC3E3648FD868672BF2" type="webcontent" href="S/S_G01_U01_L01/S_G01_U01_L01_03_06.html">
      <file href="S/S_G01_U01_L01/S_G01_U01_L01_03_06.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-27C19910FCE9EA1BAC4C6ADF99C0E489" type="webcontent" href="S/S_G01_U01_L01/S_G01_U01_L01_03_07.html">
      <file href="S/S_G01_U01_L01/S_G01_U01_L01_03_07.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-EDE17CD5F124AE99663D32302BB31BDF" type="webcontent" href="S/S_G01_U01_L01/S_G01_U01_L01_04_01.html">
      <file href="S/S_G01_U01_L01/S_G01_U01_L01_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-425631876EC7DF668FA86B454814E218" type="webcontent" href="S/S_G01_U01_L01/S_G01_U01_L01_05_01.html">
      <file href="S/S_G01_U01_L01/S_G01_U01_L01_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

